<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Laadbak"/>

		<text name="color_candyWhite"						text="Candy-wit"/>
		<text name="color_ascotGray"						text="Ascot-grijs"/>
		<text name="color_brightOrange"						text="Fel oranje"/>
		<text name="color_cherryRed"						text="Kersenrood"/>
		<text name="color_deepOcean"						text="Diepoceaan-blauw"/>
		<text name="color_reflexsilverMetallic"				text="Reflexzilver Metallic"/>
		<text name="color_oystersilverMetallic"				text="Oesterzilver Metallic"/>
		<text name="color_palecopperMetallic"				text="Lichtkoper Metallic"/>
		<text name="color_starlightblueMetallic"			text="Sterrenlichtblauw Metallic"/>
		<text name="color_indiumgrayMetallic"				text="Indiumgrijs Metallic"/>
		<text name="color_deepblackPerleffect"				text="Diepzwart Parelmoer"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Fel rood"/>
		<text name="color_fireRed"							text="Vuurrood"/>

		<text name="configurationSet_design"				text="Uitvoering"/>
		<text name="configurationSet_design_standard"		text="Standaard"/>
		<text name="configurationSet_design_firedepartment"	text="Brandweer"/>
		<text name="configuration_warnMarker"				text="Waarschuwingsmarkering"/>
		<text name="configuration_valueNothing"				text="Geen"/>
		<text name="configuration_1beacon"					text="Links"/>
		<text name="configuration_2beacon"					text="Links &amp; Rechts"/>
		<text name="configuration_bumper"					text="Bumper"/>
		<text name="configuration_valueFullPlastic"			text="Volledig kunststof (zwart)"/>
		<text name="configuration_valueFullPlasticWhite"	text="Volledig kunststof (wit)"/>
		<text name="configuration_valueDefaultBlack"		text="Standaard (zwart)"/>
		<text name="configuration_valueDefaultWhite"		text="Standaard (wit)"/>
		<text name="configuration_valuePainted"				text="Gelakt"/>
		<text name="configuration_frontblitzer"				text="Frontflitsers"/>

		<text name="workMode_horn"							text="Claxonbediening"/>	
		<text name="workMode_off"							text="Uit"/>	
		<text name="workMode_sHorn"							text="Stadsclaxon"/>	
		<text name="workMode_kHorn"							text="Compressorclaxon"/>	

		<text name="info_tipSideAll"						text="Alle"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>